cURL
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-context-menu/%7BpluginInstallId%7D/storage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"name": "<string>",
"tableId": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}plugin-context-menu
Get table plugin context menu storage
GET
/
table
/
{tableId}
/
plugin-context-menu
/
{pluginInstallId}
/
storage
cURL
curl --request GET \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-context-menu/%7BpluginInstallId%7D/storage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"name": "<string>",
"tableId": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
最后修改于 2026年6月17日
此页面对您有帮助吗?
⌘I

